.jcarousel-container-horizontal,.jcarousel-clip-horizontal{width:737px!important;height:100px}
.top .jcarousel-container-horizontal,.top .jcarousel-clip-horizontal,.top .jcarousel-list{height:302px}
.bottom .jcarousel-container-horizontal,.bottom .jcarousel-clip-horizontal,.bottom .jcarousel-list{height:105px}
.jcarousel-item{width:auto}
